#index_page:before {
    content: '';
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: url('/site/img/index/main.png') center 0 no-repeat;
    background-size: cover;
    z-index: -1;
}
.main-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    height: calc(100vh - 70px);
}
.main .img-wrap img {
    margin: 0 auto;
    margin-bottom: 30px;
}
.main .link {
    display: flex;
    justify-content: center;
}
.main .link a {
    box-sizing: border-box;
    padding: 8px 16px;
    border-radius: 4px;
    margin: 2.5%;
    text-align: center;
    font-family: var(--oldenburg-font);
    font-size: var(--text-maintitle);
    flex-shrink: 0;
    color: var(--primary-color);
}
.main .link a:hover {
    background-color: var(--primary-color);
    color: #636261;
}
.index-language {
    position: absolute;
    right: 60px;
    bottom: 100px;
}
.index-language button {
    background: transparent;
    color: var(--primary-color);
    
    border: 1px solid var(--primary-color);
    border-radius: 4px;
    font-size: 1.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 4px 8px;
}
.index-language button:hover {
    cursor: pointer;
    background: var(--primary-color);
    color: #636261;
}
.index-language button span {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 5rem;
    position: relative;
    line-height: 32px;
}
.index-language button span::before {
    content: '';
    width: 32px;
    height: 24px;
    display: inline-block;
    background-image: url('/site/img/global-index.svg');
    background-size: contain;
    background-repeat: no-repeat;
}
.index-language button:hover span::before {
    background-image: url('/site/img/global-dark.svg');
}

form {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 300px;
    height: 100%;
    margin: 0 auto;
    letter-spacing: 1.25px;
}

form input {
    width: 100%;
    margin-bottom: 15px;
    padding: 1rem 1.5rem;
    border-radius: 10px;
    box-sizing: border-box;
    height: 40px;
    border: 1px solid var(--primary-color);
    background: rgb(51 51 51 / 80%);
    color: white;
}
form input:focus {
    box-shadow: rgb(201 160 99 / 50%) 0px 3px 8px;
    background: rgb(51 51 51 / 80%);
    color: white;
}
form button {
    width: 100%;
    padding: 10px;
    border-radius: 10px;
    box-sizing: border-box;
    height: 40px;
    background-color: var(--primary-color);
    color: #fff;
    font-size: 16px;
    cursor: pointer; 
}
form button:hover {
    filter: brightness(.9);
    color: white;
}
